/* Default Section Part */
.vm-section {margin-bottom: 12px;position: relative;}
.vm-section .spacer {padding: 12px;}

/* Section Title */
.vm-section h1.vm-title, .vm-section h4.vm-title {background-position: 0px -60px;background-repeat: repeat-x;margin: 0px;padding: 6px 11px 10px 11px;font-size: 14px;font-weight: normal;border-bottom: solid #e1e0e0 1px;text-shadow: 0px 1px 0px #fff;letter-spacing: normal;}

/* Section Images */
.left-top, .right-top, .middle-top, .left-top-with-title, .right-top-with-title, .middle-top-with-title, .left-bottom, .right-bottom, .middle-bottom, h1.vm-title, h4.vm-title, .left-bottom-with-footer, .right-bottom-with-footer, .middle-bottom-with-footer {background: url(../../images/section.png) no-repeat;}
.content-left, .content-right, .vertical-separator, .horizontal-separator {background: url(../../images/section-separator.png) repeat-y;}

.left-top {background-position: 0px 0px;background-repeat: no-repeat;}
.right-top {background-position: 100% -20px;padding: 0px 8px;background-repeat: no-repeat;}
.middle-top {background-position: 0px -10px;height: 8px;background-repeat: repeat-x;}

.left-top-with-title {background-position: 0px -30px;background-repeat: no-repeat;}
.right-top-with-title {background-position: 100% -50px;padding: 0px 8px;background-repeat: no-repeat;}
.middle-top-with-title {background-position: 0px -40px;height: 8px;background-repeat: repeat-x;}

.left-bottom {background-position: 0px -132px;background-repeat: no-repeat;}
.right-bottom {background-position: 100% -152px;padding: 0px 8px;background-repeat: no-repeat;}
.middle-bottom {background-position: 0px -142px;height: 8px;background-repeat: repeat-x;}

.left-bottom-with-footer {background-position: 0px -160px;background-repeat: no-repeat;}
.right-bottom-with-footer {background-position: 100% -180px;padding: 0px 8px;background-repeat: no-repeat;}
.middle-bottom-with-footer {background-position: 0px -170px;height: 10px;background-repeat: repeat-x;}

/* Section Content */
.content-left {background-position: 0px 0px;background-repeat: repeat-y;}
.content-right {background-position: 100% 0px;padding: 0px 1px;background-repeat: repeat-y;padding: 0px 1px;}
.content {background: #fff;}

/* Horizontal And Vertical Separator */
.vertical-separator {background-position: right;background-repeat: repeat-y;}
.horizontal-separator {height: 1px;background-repeat: repeat-x;margin: 0px;}




/*////////////////////////////////////
////////////// Buttons ///////////////
////////////////////////////////////*/

/* Action Button Small */
a.btn-action-small {background: url(../../images/action_button.png) left top no-repeat;padding: 0px 0px 0px 10px;color: #fff;font-size: 12px;display: inline-block;text-shadow: 0px -1px 0px #072441;cursor: pointer;height: 22px;text-decoration: none;margin: 0px;line-height: 1.7em;}
a.btn-action-small span {background: url(../../images/action_button.png) left top no-repeat;background-position: 100% -22px;padding: 1px 26px 0px 2px;display:block;height: 22px;}
a.btn-action-small:hover {background-position: 0px -44px;text-shadow: 0px 1px 0px #072441;}
a.btn-action-small:hover span {background-position: 100% -66px;color: #fff;}
a.btn-action-small span:hover {background-position: 100% -66px;color: #fff;}

/* Link Button Default Size */
/* Default Link Button */
a.btn-default {background: url(../../images/btn.png) left top no-repeat;display: inline-block;padding: 0px 0px 0px 5px;cursor: pointer;text-decoration: none;margin: 0px;line-height: none;height: 28px;color: #333333;font-size: 13px;text-shadow: 0px 1px 0px #fff;}
a.btn-default span {background: url(../../images/btn.png) left top no-repeat;background-position: 100% -28px;display: block;padding: 5px 12px 3px 7px;height: 20px;}
a.btn-default:hover {background-position: 0px -56px;text-shadow: 0px -1px 0px #f2f2f2;cursor: pointer;}
a.btn-default:hover span {background-position: 100% -84px;cursor: pointer;}
a.btn-default span:hover {background-position: 100% -84px;}

/* Green Link Button */
a.btn-green {background: url(../../images/btn.png) left top no-repeat;background-position: 0px -112px;display: inline-block;padding: 0px 0px 0px 5px;cursor: pointer;text-decoration: none;margin: 0px;line-height: none;height: 28px;color: #fff;font-size: 13px;text-shadow: 0px -1px 0px #265426;}
a.btn-green span {background: url(../../images/btn.png) left top no-repeat;background-position: 100% -140px;display: block;padding: 5px 12px 3px 7px;height: 20px;}
a.btn-green:hover {background-position: 0px -168px;text-shadow: 0px 1px 0px #265426;cursor: pointer;color: #fff;}
a.btn-green:hover span {background-position: 100% -196px;cursor: pointer;color: #fff;}
a.btn-green span:hover {background-position: 100% -196px;color: #fff;}

/* Button Default Size */
/* Default Button */
span.btn-default{background: url(../../images/btn.png) left top no-repeat;background-position: 0px -0px;display: inline-block;padding: 0px 0px 0px 5px;cursor: pointer;margin: 0px;line-height: none;height: 28px;}
span.btn-default button.btn-default, span.btn-default input.btn-default {background: url(../../images/btn.png) left top no-repeat;background-position: 100% -28px;display: block;padding: 1px 10px 3px 5px;height: 28px;border: 0px;margin: 0px;color: #333333;line-height: none;text-shadow: 0px 1px 0px #f2f2f2;font-size: 13px;text-decoration: none;}
span.btn-default:hover {background-position: 0px -56px;}
span.btn-default:hover button.btn-default, span.btn-default:hover input.btn-default {background-position: 100% -84px;cursor: pointer;}
span.btn-default button.btn-default:hover, span.btn-default input.btn-default:hover {background-position: 100% -84px;cursor: pointer;text-shadow: 0px -1px 0px #f2f2f2;}

/* Green Button */
span.btn-green {background: url(../../images/btn.png) left top no-repeat;background-position: 0px -112px;display: inline-block;padding: 0px 0px 0px 5px;cursor: pointer;margin: 0px;line-height: none;height: 28px;}
span.btn-green button.btn-green, span.btn-green input.btn-green {background: url(../../images/btn.png) left top no-repeat;background-position: 100% -140px;display: block;padding: 1px 10px 3px 5px;height: 28px;border: 0px;margin: 0px;color: #fff;line-height: none;text-shadow: 0px -1px 0px #265426;font-size: 13px;text-decoration: none;}
span.btn-green:hover {background-position: 0px -168px;color: #fff;}
span.btn-green:hover button.btn-green, , span.btn-green:hover input.btn-green {background-position: 100% -196px;cursor: pointer;color: #fff;}
span.btn-green button.btn-green:hover, span.btn-green input.btn-green:hover {background-position: 100% -196px;cursor: pointer;text-shadow: 0px 1px 0px #265426;color: #fff;}

/* Light Blue Button */
span.btn-lblue {background: url(../../images/btn.png) left top no-repeat;background-position: 0px -224px;display: inline-block;padding: 0px 0px 0px 5px;cursor: pointer;margin: 0px;line-height: none;height: 28px;}
span.btn-lblue button.btn-lblue, span.btn-lblue input.btn-lblue {background: url(../../images/btn.png) left top no-repeat;background-position: 100% -252px;display: block;padding: 1px 10px 3px 5px;height: 28px;border: 0px;margin: 0px;color: #fff;line-height: none;text-shadow: 0px -1px 0px #1d4754;font-size: 13px;text-decoration: none;}
span.btn-lblue:hover {background-position: 0px -280px;color: #fff;}
span.btn-lblue:hover button.btn-lblue, span.btn-lblue:hover input.btn-lblue {background-position: 100% -308px;cursor: pointer;color: #fff;}
span.btn-lblue button.btn-lblue:hover, span.btn-lblue input.btn-lblue:hover {background-position: 100% -308px;cursor: pointer;text-shadow: 0px 1px 0px #1d4754;color: #fff;}


/* BIG Green Link Button */
a.btn-big-green {background: url(../../images/btn-big.png) left top no-repeat;background-position: 0px 0px;display: inline-block;padding: 0px 0px 0px 5px;cursor: pointer;text-decoration: none;margin: 0px;line-height: none;height: 40px;color: #fff;font-size: 15px;text-shadow: 0px -1px 0px #265426;}
a.btn-big-green span {background: url(../../images/btn-big.png) left top no-repeat;background-position: 100% -40px;display: block;padding: 11px 12px 0px 7px;height: 29px;}
a.btn-big-green:hover {background-position: 0px -80px;text-shadow: 0px 1px 0px #265426;cursor: pointer;color: #fff;}
a.btn-big-green:hover span {background-position: 100% -120px;cursor: pointer;color: #fff;}
a.btn-big-green span:hover {background-position: 100% -120px;color: #fff;}

/* BIG Green Button */
span.btn-big-green {background: url(../../images/btn-big.png) left top no-repeat;background-position: 0px 0px;display: inline-block;padding: 0px 0px 0px 5px;cursor: pointer;margin: 0px;line-height: none;height: 40px;}
span.btn-big-green button.btn-big-green, span.btn-big-green input.btn-big-green {background: url(../../images/btn-big.png) left top no-repeat;background-position: 100% -40px;display: block;padding: 1px 20px 3px 15px;height: 40px;border: 0px;margin: 0px;color: #fff;line-height: none;text-shadow: 0px -1px 0px #265426;font-size: 15px;text-decoration: none;border-radius: 0px;letter-spacing: normal;width: auto;}
span.btn-big-green:hover {background-position: 0px -80px;color: #fff;}
span.btn-big-green:hover button.btn-big-green, , span.btn-big-green:hover input.btn-big-green {background-position: 100% -120px;cursor: pointer;color: #fff;}
span.btn-big-green button.btn-big-green:hover, span.btn-big-green input.btn-big-green:hover {background-position: 100% -120px;cursor: pointer;text-shadow: 0px 1px 0px #265426;color: #fff;}


/*////////////////////////////////////
////////////// Basics ////////////////
////////////////////////////////////*/

.clear, br.clear {clear: both;}
.mws-float-left, span.mws-float-left {float: left;margin: 0px;}
.mws-float-right, span.mws-float-right {float: right;margin: 0px;}

/*////////////////////////////////////
///////////// All Width`s ////////////
////////////////////////////////////*/
.mws-width1{width:1%}.mws-width2{width:2%}.mws-width3{width:3%}.mws-width4{width:4%}.mws-width5{width:5%}.mws-width6{width:6%}.mws-width7{width:7%}.mws-width8{width:8%}.mws-width9{width:9%}.mws-width10{width:10%}.mws-width11{width:11%}.mws-width12{width:12%}.mws-width13{width:13%}.mws-width14{width:14%}.mws-width15{width:15%}.mws-width16{width:16%}.mws-width17{width:17%}.mws-width18{width:18%}.mws-width19{width:19%}.mws-width20{width:20%}.mws-width21{width:21%}.mws-width22{width:22%}.mws-width23{width:23%}.mws-width24{width:24%}.mws-width25{width:25%}.mws-width26{width:26%}.mws-width27{width:27%}.mws-width28{width:28%}.mws-width29{width:29%}.mws-width30{width:30%}.mws-width31{width:31%}.mws-width32{width:32%}.mws-width33{width:33%}.mws-width34{width:34%}.mws-width35{width:35%}.mws-width36{width:36%}.mws-width37{width:37%}.mws-width38{width:38%}.mws-width39{width:39%}.mws-width40{width:40%}.mws-width41{width:41%}.mws-width42{width:42%}.mws-width43{width:43%}.mws-width44{width:44%}.mws-width45{width:45%}.mws-width46{width:46%}.mws-width47{width:47%}.mws-width48{width:48%}.mws-width49{width:49%}.mws-width50{width:50%}.mws-width51{width:51%}.mws-width52{width:52%}.mws-width53{width:53%}.mws-width54{width:54%}.mws-width55{width:55%}.mws-width56{width:56%}.mws-width57{width:57%}.mws-width58{width:58%}.mws-width59{width:59%}.mws-width60{width:60%}.mws-width61{width:61%}.mws-width62{width:62%}.mws-width63{width:63%}.mws-width64{width:64%}.mws-width65{width:65%}.mws-width66{width:66%}.mws-width67{width:67%}.mws-width68{width:68%}.mws-width69{width:69%}.mws-width70{width:70%}.mws-width71{width:71%}.mws-width72{width:72%}.mws-width73{width:73%}.mws-width74{width:74%}.mws-width75{width:75%}.mws-width76{width:76%}.mws-width77{width:77%}.mws-width78{width:78%}.mws-width79{width:79%}.mws-width80{width:80%}.mws-width81{width:81%}.mws-width82{width:82%}.mws-width83{width:83%}.mws-width84{width:84%}.mws-width85{width:85%}.mws-width86{width:86%}.mws-width87{width:87%}.mws-width88{width:88%}.mws-width89{width:89%}.mws-width90{width:90%}.mws-width91{width:91%}.mws-width92{width:92%}.mws-width93{width:93%}.mws-width94{width:94%}.mws-width95{width:95%}.mws-width96{width:96%}.mws-width97{width:97%}.mws-width98{width:98%}.mws-width99{width:99%}